body{ margin-top:0px}

/*padding*/
.padding_menu{ padding-left:110px }
.padding_content{ padding-left :20px; padding-right:20px; padding-bottom:20px  }
.padding_title{ padding-left :20px; padding-right:20px; }
.contentpadding{ padding-right:25px; padding-left:20px;padding-top:5px;  }
.title_padding{ padding-top:20px; padding-left:25px;padding-bottom:10px  }
.logo_padding{ padding-right:100px}
.hp_product_list_padding{padding-right:20px;padding-top:20px}
.header_menu_top_padding{padding-top:40px}
.top_padding{padding-top:10px;}
.padding {padding-left:25px}

/*panel sizes*/
.left_side {width:0px}
.right_side {width:160px}
.home_center {width:620px}
.inside_center {width:620px}

/*sizes*/
.hp_flash {width:620px;height:202px;}

/*fonts*/
.bsmart_font_txt {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 120%; text-decoration: none; letter-spacing:normal; color: #000000}
.bsmart_font {font-weight: bold;  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing:normal; color: #003A7F}

.sfield {  border: #113279; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 21px; font-family: Arial, Helvetica, sans-serif; font-size:12px}
.normal_bold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff; text-decoration:none }
.path {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff; text-decoration:none }
.path_small {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #ffffff; text-decoration:none }
.path_print {  font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000; text-decoration:none }
.path_small_print {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #000000; text-decoration:none }
.title_normal {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #052C77; text-decoration:none}
.normal {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000; text-decoration:none}
.download_link {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #092F78; text-decoration:none}
.normal_small {font-family: Arial, Helvetica, sans-serif; font-size: 11px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000; text-decoration:none}
.normal_black {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000; text-decoration:none}
.editor_text {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000; text-decoration:none}
.paging{font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-decoration: underline; letter-spacing: normal; color:#052C77}
.product_title { font-weight: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #fbb701; text-decoration:none}
.logoTitle{font-weight:bold ; font-family: Arial, Helvetica, sans-serif; font-size: 40px;  text-decoration: none; letter-spacing: normal; color: #000000}
.logoDesc{font-weight:bold ; font-family: Arial, Helvetica, sans-serif; font-size: 14px;  text-decoration: none; letter-spacing: normal; color: #000000}
.logoTitleW{font-weight:bold ; font-family: Arial, Helvetica, sans-serif; font-size: 40px;  text-decoration: none; letter-spacing: normal; color: #ffffff}
.logoDescW{font-weight:bold ; font-family: Arial, Helvetica, sans-serif; font-size: 14px;  text-decoration: none; letter-spacing: normal; color: #ffffff}
.printTitle{font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 120%; text-decoration: none; letter-spacing: 0.8px; font-weight: bold; color: #000000; text-decoration:none}
.printContent{font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: 0.8px; font-weight: normal; color: #000000; text-decoration:none}
.news_title {  font-family: Arial, Helvetica, sans-serif; font-size: 14px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #E2C066; text-decoration:none}
.news_strip{font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000; text-decoration:none}
.news_devider{ color:#000000 }

.star {color:red }
.devider 
{
	background-image:url(../images/devider.gif);
	background-repeat:no-repeat;
	background-position: right center;
	}
.deviderH {  background-image:url(../images/devider_horizont.gif);}
.small_pic {width:120px; border-width: 0}


/*borders*/
.white_border {  border-width:1px;border-color:#FFFFFF; border-style:solid ; padding:1px}
.black_border {  border-width:1px;border-color:#000000; border-style:solid ; padding:1px}
.orange_border { border-width:1px;border-color:#E2E2E2; border-style:solid ; padding:1px}
.prodimage_border { border-width:2px;border-color:#E2E2E2; border-style:solid ; padding:1px}

.hightLine{height:50px}

/*site specific buttons*/
.list1 {width:14px;height:15px;background-image:url(../images/list_arrow.gif);background-repeat:no-repeat}
.list2 {width:67px;height:61px;background-image:url(../images/Quality_pic.jpg);background-repeat:no-repeat}


/*buttons*/
.printButton{width:39px;height:21px; background-image:url(../images/print.gif) }
.sendButton{width:39px;height:21px;background-image:url(../images/send.gif)}
.searchButton{width:18px;height:18px;background-image:url(../images/search_arrow.gif)}
.tocartButton{width:67px;height:17px;background-image:url(../images/addBlack.gif)}
.magnifyButton{width:75px;height:24px;background-image:url(../images/magnify.gif)}
.updatecartButton{width:55px;height:17px;background-image:url(../images/adcenBlack.gif)}
.closeButton{width:86px;height:21px;background-image:url(../images/close.gif)}
.cashButton{width:55px;height:17px;background-image:url(../images/cash.gif)}
.bgNextButton{width:47px;height:13px; background-image:url(../images/next_eng.gif)}
.bgPreviousButton{ width:77;height:13px;background-image:url(../images/previous_eng.gif)}
.entranceButton{width:55px;height:17px;background-image: url(../images/entrance.gif);background-repeat:no-repeat}
.toProductButton{ width:55;height:17px;background-image:url(../images/to_productPage.gif)}
.removeItem{width:30;height:21px;background-image:url(../images/remove.gif)}
.OkButton{width:55px;height:17px;background-image: url(../images/ok.gif);background-repeat:no-repeat}
.menuButton {border:0px;width:12px; height:12px; background-image:url(../images/menu_arrow.gif);background-repeat:no-repeat;}
.shipmentButton{width:141px;height:17px;background-image:url(../images/shipment.gif);background-position: center center}
.enlargeButton{width:21px;height:21px;background-image:url(../images/resize.gif)}
.logoffButton{width:55px;height:17px;background-image:url(../images/disconnect.gif)}
.download {width:16px;height:14px;background-image:url(../images/download.gif)}

.headers_card{background-color:#464847; border-bottom:solid 1px #E2E2E2;  font-family: Arial, Helvetica, sans-serif; font-size:12px ; color:#ffffff; text-decoration: none; font-weight:bold; height:30px; text-align:center}
.content_card{background-color:#E2E2E2;border-bottom:solid 1px #ffffff; font-family: Arial, Helvetica, sans-serif; font-size:12px ; color:#000000; text-decoration: none; height:25px; text-align:center}
.card_global_table_border{border-color: #464847; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.card_fields{border: #ffffff; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.headerDevider{background-color:#FFFFFF}
.contentDevider{background-color:#FFFFFF}
.cart_last_row_border{border-color:#ffffff;border-top:1px;border-left:0px;border-right:0px;border-bottom:0px;border-style:solid}

.headers_card2{ border-bottom:solid 1px #000000;border-left:solid 1px #000000;  font-family: Arial, Helvetica, sans-serif; font-size:x-small ; color:#000000; text-decoration: none; font-weight:bold; height:30px; text-align:center}
.content_card2{border-bottom:solid 1px #000000; border-left:solid 1px #000000;font-family: Arial, Helvetica, sans-serif; font-size:x-small ; color:#000000; text-decoration: none; height:25px; text-align:center}
.card_global_table_border2{border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
.card_fields2{border-color:#FD8048; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

/*menu*/
.menu {width:100%;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000; text-decoration:none }
.menu:hover {width:100%;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #466496; text-decoration:none }
.menu:selected {width:100%;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #466496; text-decoration:none }
.MenuItem1{width:100% }
.MenuItemOver1{width:100%}
.MenuGroup1{}
.MenuGroup	{cursor:hand;width:106px}
.MenuItem
{
	 background-color:#F2F1ED;width:100%;
	  background-image:url(../images/open-menu_top.jpg);
	 
	 background-position: center center;
	 border-bottom:solid 0px #B6B6B6; 
     border-left :solid 1px #B6B6B6;
	 border-right:solid 1px #B6B6B6; 	
	 padding-left :2px;
	 padding-right :0px;
	 height:19px
}
.MenuItemOver
{
	 background-color:#F2F1ED;
	  background-image:url(../images/open-menu_top.jpg);
	
	 background-position: center center;
	 width:100%;
	 border-bottom:solid 0px #B6B6B6; 
	 border-left :solid 1px #B6B6B6;
	 border-right:solid 1px #B6B6B6; 
	 padding-left :2px;
	 padding-right :0px;	
	 height:19px;
}
a.menu_link
{
	width:100%;FONT-WEIGHT: bold; COLOR: #000000;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
a.menu_link:hover{width:100%;color:#466496;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}
 a.menu_link2
{
	width:100%;FONT-WEIGHT: bold; COLOR: #000000;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
 a.menu_link2:hover{width:100%;color:#466496;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}
 
 a.menu_link2_selected{width:100%;color:#466496;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}
 a.menu_link_selected{width:100%;color:#466496;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}

/*vertical menu*/
.VMenuItem1{
	 padding-left :5px;
	 padding-right :2px;
	 height:25px;
	 /*width:160px;*/
	 width:100%;
/*	 background-image:url(../images/Vmenu_bg.gif);
	 background-repeat:no-repeat;
	 background-position: center center;*/
	 }
.VMenuItemOver1{
	padding-left :5px;
	padding-right :2px;
	height:25px;
	/*width:160px;*/
	width:100%;
	/*background-image:url(../images/Vmenu_bg.gif);
	background-repeat:no-repeat;
	 background-position: center center;*/
	}
.VMenuGroup1{width:160px}
.VMenuGroup	{cursor:hand;width:160px}
.VMenuItem
{
	background-color:#F2F1ED;
	border-bottom:solid 1px #92918D; 
	border-top:solid 1px #92918D; 
	 border-left :solid 1px #92918D;
	 border-right:solid 1px #92918D; 	
	 padding-left :10px;
	 padding-right :2px;
	 height:24px;
	 width:100%;
	 background-image:url(../images/open-menu_side.gif);
	 
	 background-position: center left;
	 FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #466496
}
.VMenuItemOver
{
	 background-color:#F2F1ED;
	 border-bottom:solid 1px #92918D; 
	 border-top:solid 1px #92918D; 
	 border-left :solid 1px #92918D;
	 border-right:solid 1px #92918D; 
	 padding-left :10px;
	 padding-right :2px;
	 height:24px;
	 width:100%;
	 background-image:url(../images/open-menu_side.gif);
	 
	 background-position: center left;
	 FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #466496
}


